.bodytext    { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify}
.bodytext_par    { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify; text-indent: 30px }
a   { color: #3c3c3c; font-family: Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:active { font-family: Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;text-decoration: none }
a:hover   { color: navy; font-family: Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:visited { font-family: Tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;text-decoration: none }
body  { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
h1 { }
h2 { }
h3 { }
p { }
